img {
	border: none;
}

/* dock - top */
.dockie6 {height:32px;text-align:center;background-image:url(/images/tab/bar2.png);background-position:top;border:solid 1px #000;border-width:1px 0;}
.dockie6 div {margin-top:6px;}
.dockie6 img {vertical-align:middle;margin-right:2px;}
.dockie6 a {color:#fff;font-weight:bold;text-decoration:none;font-size:10px;margin-right:9px;}
.dockie6 span {}
.dock {
	position: relative; 
	z-index:10;
	height: 32px;
	text-align: center;
	background-image: url(/images/tab/bar2.png);
	background-position: top;
	border:solid 1px #000;
	border-width:1px 0;
}
.dock-container {
	position: absolute;
	height: 32px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: 9px Arial, Tahoma, Helvetica, sans-serif;
	text-transform:uppercase;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 0px;
	width:70px;
	font-weight:bold;
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg.gif);
	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 10px Helvetica, Arial, sans-serif;
	width: 40px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}